local fn = _gn(0xC7420099936CE286)
--- Returns defaultValue if the tunable doesn't exist.
function Global.NetworkTryAccessTunableBoolHash(tunableContext, tunableName, defaultValue)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), defaultValue, _r)
end
